EKIGA-CONFIG-TOOL(1)

NAME
ekiga-config-tool - Ekiga GConf Setup Configuration Assistant.

SYNOPSIS
ekiga-config-tool [options]

DESCRIPTION
This manual page documents briefly the ekiga-config-tool program. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

ekiga-config-tool is used to (hopefully) solve all gconf related problems with installing ekiga on your computer.

OPTIONS
This programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--clean
    Remove all user settings

--install-schemas
    Install schemas with settings default (run as root)

--clean-schemas
    Remove all schemas with settings default (run as root)

--fix-permissions
    Fixes permissions on GConf repository directory (run as root)

-?, --help
    Show this help message

NOTE
I would not recommend using this tool to fix things if your gconf setup fails. Debian should not need this, so, use at own risk.

AUTHOR
This manual page was written by Sander Smeenk <ssmeenk@debian.org>, for the Debian GNU/Linux system (but may be used by others).